.news-event-item {
    padding: 1.5rem;
}

.news-event-item .news-event-image {
    width: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
    object-position: center;
}

.news-event-content {
    display: flex;
    flex-direction: column;
    background-color: #e5e6e6;
    padding: 1.5rem;
    flex: 1;
}

.news-event-content .news-event-date {
    font-weight: 700;
}

.news-event-content h3 {
    color: #2f4f69;
    font-family: "Univers Next Pro", system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 600;
}

.news-event-content h3 a {
    color: #2f4f69;
    text-decoration: none;
    transition: all 0.125s ease-in-out;
}

.news-event-content h3 a:hover, .news-event-content h3 a:focus {
    text-decoration: underline;
}

.news-event-content .btn-news-event-tile {
    background-color: #5da4e5;
    color: #fff;
    font-weight: 600;
    font-family: "Univers Next Pro", system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    box-shadow: none;
    padding: .5rem 1rem;
    transition: all 0.125s ease-in-out;
}

.news-event-content .btn-news-event-tile::after {
    content: '❯';
    display: inline-block;
    margin-left: .5rem;
}



.news-event-content .btn-news-event-tile:hover, .news-event-content .btn-news-event-tile:focus {
    background-color: #2f4f69;
    color: #fff;
}

.recent-news-events .row .btn-col {
    padding: 2rem 0 1rem 0;
}

.acf-block-preview .recent-news-events .row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: calc(var(--bs-gutter-x)*-.5);
    margin-right: calc(var(--bs-gutter-x)*-.5);
    margin-top: calc(var(--bs-gutter-y)*-1);

}

.acf-block-preview .recent-news-events .row .btn-col {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    padding: 1rem 0;
}
.acf-block-preview .recent-news-events .row .news-event-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 33.33333333%;
    max-width: 100%;
    box-sizing: border-box;
}